<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_b_28sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="10dp"
            android:duplicateParentState="true"
            android:gravity="center_vertical"
            android:minHeight="34dp"
            android:paddingLeft="28dp"
            android:paddingRight="28dp"
            android:text="Project"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/campaign_textView"
            style="@style/font_notosans_r_13sp_grey29"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="28dp"
            android:layout_marginRight="28dp"
            android:duplicateParentState="true"
            android:lineSpacingExtra="3dp"
            android:minHeight="18dp"
            android:text="Campaign" />


        <View
            android:id="@+id/line_view"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginLeft="28dp"
            android:layout_marginTop="20dp"
            android:layout_weight="0"
            android:background="@color/hf_grey11"
            android:visibility="visible" />

    </LinearLayout>
</LinearLayout>